blob: d83c7c81bf301c022d0b54aa7ae9c058ca2116e0 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.wst.server.preview.adapter;singleton:=true
Bundle-Version: 1.1.500.qualifier
Bundle-Activator: org.eclipse.wst.server.preview.adapter.internal.core.PreviewPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.wst.server.core;bundle-version="[1.0.204,2.0.0)",
org.eclipse.wst.server.ui;bundle-version="[1.0.103,2.0.0)",
org.eclipse.debug.ui;bundle-version="[3.3.0,4.0.0)",
org.eclipse.wst.common.project.facet.ui;bundle-version="[1.2.0,2.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.wst.server.preview.adapter.internal.core;x-internal:=true,
org.eclipse.wst.server.preview.adapter.internal.ui;x-internal:=true
Import-Package: javax.servlet;version="3.1.0"